package com.goldenwater.slaj.ttsa.service;

import java.util.List;
import com.goldenwater.slaj.ttsa.domain.BisTtsaTrainPers;

public interface IBisTtsaTrainPersService {
    BisTtsaTrainPers selectBisTtsaTrainPersByGuid(String guid);
    List<BisTtsaTrainPers> selectBisTtsaTrainPersList(BisTtsaTrainPers bisTtsaTrainPers);
    int insertBisTtsaTrainPers(BisTtsaTrainPers bisTtsaTrainPers);
    int updateBisTtsaTrainPers(BisTtsaTrainPers bisTtsaTrainPers);
    int deleteBisTtsaTrainPersByGuid(String guid);
    int deleteBisTtsaTrainPersByGuids(String[] guids);
}
